/* First+Available stylesheet */

@import "reset.css";
 @import "top.css";
 @import "forms.css";
/*body declarations*/

body {
	font-family: trebuchet, arial, sans-serif;
	color: #215487;
	background:#12283F;
	font-size: 1em;
	line-height: 1.2em;
	padding:0;
	text-align:left;
	margin:0;background:#fff;

}
html {
	background:#12283F;
}
#container {
	width:100%;
	margin:0 auto;
	background:#fff url(../img/topbar.gif) repeat-x top left;

padding:20px 0 0  0;}
#content {
	width:965px;
	margin:0 auto;
	padding:0;
}
/*#content h1 {
	font-family: trebuchet, arial, sans-serif;
	color: #215487;
	font-size:2.6em;
	font-weight:normal;
	letter-spacing: -0.02em;
	line-height:1.9em;
}*/
#content .three-column {
	min-height:310px;
	margin:0 0 0 0;
	background:transparent url(../img/columns-3.jpg) no-repeat bottom center;
}
#userMenuContainer{
	float:left;
	width:200px;
	padding:0;
	min-height:465px;
	margin:0 15px 0 0;
}
#userMenuContainer span{
	margin:0 6px 12px 6px;
}
#userMenuContainer h1{
	font-family: trebuchet, arial, sans-serif;
	color: #fff;
	font-size:1.6em;
	font-weight:normal;
	letter-spacing: -0.02em;
	line-height:2.9em;
	background:#215487;
	text-align:center;
	height:70px;
	padding:0 5px 0 5px;
	margin:0 6px 12px 6px;
	display:block;
}
#pageInfoContainer{
	padding:0;
	margin:0;
}
.pageSectionBanners{
	font-family: trebuchet, arial, sans-serif;
	color: #fff;
	font-size:1.6em;
	font-weight:normal;
	letter-spacing: -0.02em;
	line-height:2.9em;
	background:#215487;
	text-align:left;
	height:70px;
	padding:0 5px 0 15px;
	margin:0 6px 12px 6px;
	display:block;
	background:transparent url(../img/h1-hover.gif) repeat-x bottom left;
}

#wide h1{
	font-family: trebuchet, arial, sans-serif;
	color: #fff;
	font-size:1.6em;
	font-weight:normal;
	letter-spacing: -0.02em;
	line-height:2.9em;
	background:#215487;
	text-align:left;
	height:70px;
	top:20px;
	padding:0 5px 0 20px;
	margin:0 6px 12px 6px;
	display:block;
	background:transparent url(../img/h1-hover.gif) repeat-x bottom left;
}
.box {
	float:left;
	width:320px;
	padding:0;
	
	min-height:505px;
	margin:0;
	background:transparent url(../img/box1.gif) no-repeat bottom center;
}
.box h1{
	font-family: trebuchet, arial, sans-serif;
	color: #fff;
	font-size:1.6em;
	font-weight:normal;
	letter-spacing: -0.02em;
	line-height:2.9em;
	background:#215487;
	text-align:center;
	height:70px;
	padding:0 5px 0 5px;
	margin:0 6px 12px 6px;
	display:block;
}
.searchTitle{
	font-family: trebuchet, arial, sans-serif;
	color: #fff;
	font-size:1.6em;
	font-weight:normal;
	letter-spacing: -0.02em;
	line-height:2.9em;
	background:#215487;
	text-align:center;
	height:70px;
	padding:0 15px 0 5px;
	margin:0 6px 12px 6px;
	display:block;
	text-align:right;
	background:transparent url(../img/h1-hover.gif) repeat-x bottom left;
}
.box p,.box h2,#wide p{
	padding:10px 17px 10px 17px;
}
.box h2{
	font-weight:bold;
}
#demo{
	background:transparent url(../img/demo.jpg) no-repeat top center;
	margin:3px 0 0 9px;
	width:304px;
	height:378px;
}
#registerbox{
	background:transparent url(../img/register.jpg) no-repeat top center;
	margin:3px 0 0 9px;
	width:304px;
	height:378px;
	padding:0;
}
#advertisingContainer{
	width:160px;
	min-height:600px;
	height:600px;
	padding:0;
	margin:3px 0 0 9px;
	background:transparent url(../img/160x600.gif) no-repeat top left;
}
#registerbox p,#registerbox h2{
	padding:10px 10px 5px 10px;
}
#demo h2{
	padding:300px 0 0 10px;
	color:#fff;
	font-size:1.55em;
	font-weight:normal;
	line-height:1.2em;
	display:block;
	letter-spacing: 0.02em;
	background:transparent url(../img/view.gif) no-repeat bottom left;
}
#registerbox h3{
	padding:9px 0 0 10px;
	color:#fff;
	font-size:1.55em;
	font-weight:normal;
	line-height:1.2em;
	display:block;
	letter-spacing: 0.02em;
	background:transparent url(../img/register-now.gif) no-repeat bottom left;
}
.box a,.box h1 a,#demo a,#registerbox h3 a{
	text-decoration: none;
	color:#fff;
	display:block;
}
#demo a:hover,#registerbox h3 a:hover{
	color:#811616;
}
.box h1 a:hover{
	text-decoration: underline;
}
.box h1:hover{
	background:transparent url(../img/h1-hover.gif) repeat-x bottom left;
}

.registerTable{
	width:465px;
	border-collapse:collapse;
	border:1px solid #ddd;
	margin:5px 0 5px 5px;
	background:#f1f1f1;
	float:left;
}
.registerTable input{
	width:200px;
}
.registerTable select{
	width:205px;
}
.registerTable input.radio{
	width:15px;
}
.registerTable th{
	background:#155f8b;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	padding:4px;
}
.registerTable td{
	font-size:0.9em;
	padding:4px;
	color:#000038;
	border-bottom:1px solid #fff;
}
.registerTable .odd{
	background:#f7f7f7;
}
.searchTable{
	width:455px;
	border-collapse:collapse;
	border:1px solid #ddd;
	margin:5px 0 5px 5px;
	background:#f1f1f1;
	float:left;
}
.searchTable input{
	width:200px;
}
.searchTable select{
	width:205px;
}
.searchTable input.radio{
	width:15px;
}
.searchTable th{
	background:#155f8b;
	color:#fff;
	font-weight:bold;
	font-size:1.2em;
	padding:4px;
}
.searchTable td{
	font-size:0.9em;
	padding:4px;
	color:#000038;
	border-bottom:1px solid #fff;
}
.searchTable .odd{
	background:#f7f7f7;
}
.searchResultsTable{
	width: 630px;
	border-collapse: collapse;
	border: 0;
	margin: 5px 0 5px 0;
	background: #f7f7f7;
	float: right;
	display: block;
	overflow: visible;
}
.searchResultsTable th{
	background:#fff;
	font-weight:bold;
	font-size:1.2em;
	padding:4px;
	padding-top:25px;
}
.searchResultsTable td{
	font-size:0.9em;
	padding:4px;
	color:#000038;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}
.searchResultsTable tr:hover{
	background:#fff7d0;
	border-top:1px solid #feebcb;
	border-bottom:1px solid #feebcb;
}
.searchResultsTable td a,.searchResultsTable th a{
	text-decoration:none;
	color:#215487;
}
.searchResultsTable td a:hover,.searchResultsTable th a:hover{
	text-decoration:underline;
	color:#215487;
}
.searchResultsTable .odd{
	background:#f1f1f1;
}
.asterisk{
	color:#ff003a;
}
#usermenu{
	margin:0 auto;
	text-align:center;
	display:block;
	width:200px;
}
#usermenu li{
	padding:2px 5px 2px 5px;
	text-decoration:none;
	text-align:left;
	background:transparent url(../img/usermenu-bg.gif) repeat-x bottom left;
}
#usermenu li.odd{
	background:#f4f6f9 url(../img/usermenu-bg.gif) repeat-x bottom left;
}
#usermenu li a{
	color:#495561;
}
#usermenu li a:hover{
	color:#fff;
	background:#D82221;
}
/*links*/

a:link {
	color:#00e;
}
a:visited {
	color:#551A8B;
}
a:hover, a:active {
	color:#900;
}
/*remove link outline for firefox*/

a {
	outline: none;
}
/*abbreviations - cursor stle question mark*/

abbr {
	cursor: help;
}
#divider {
	clear:both;
	width:100%;
	background:transparent url(../img/footerline.gif) repeat-x top left;
	font-size:0;
	border-top:10px solid #fff;
	line-height: 0;
	height:5px;
	padding:0;
	margin:0;
	overflow:hidden;
}
#footer-container {
	height:167px;
	width:100%;
	background:transparent url(../img/footer-bg.jpg) repeat-x bottom left;
}
#footer {
	margin:0 auto;
	width:965px;
	padding:70px 0 0 0;
	background:transparent url(../img/footer-highlight.jpg) no-repeat top center;
}
#footer-left h2, #footer-right h2 {
	color:#f8f7f3;
	width:280px;
	float:left;
	padding:0 0 0 20px;
	margin:0;
	display:block;
	font-size:0.9em;
}
#footer-right h2 {
	width:605px;
}
#footer-left {
	width:300px;
	float:left;
	display:block;
	background:transparent url(../img/footer-h2.gif) repeat-x 0 22px;
}
#footer-right {
	width:625px;
	float:left;
	padding:0 0 0 25px;
	display:block;
	background:transparent url(../img/footer-h2.gif) repeat-x 0 22px;
}
#footer a {
}
#footer-left ul, #footer-right ul {
	float:left;
	width:300px;
	display:block;
}
#footer-right ul#second {
	margin:0 0 0 25px;
}
#footer li a:link, #footer li a:visited, #footer li a:active, #footer li a:hover {
	width:290px;
	margin:0;
	padding:0 0 0 20px;
	font-size:0.75em;
	color:#e4dad3;
	background:transparent url(../img/footernav.gif) repeat-x bottom left;
	display:block;
	text-decoration:none;
}
#footer li a:active, #footer li a:hover {
	background:transparent url(../img/footernav-on.gif) repeat-x bottom left;
	color:#fff;
}
.marker {
	background:transparent url(../img/footer-marker.gif) no-repeat 0 5px;
}
#footer h3 {
	clear:both;
	color:#f8f7f3;
	float:right;
	display:block;
	white-space: nowrap;
	font-weight:normal;
	font-size:0.8em;
}
#footer img {
	display:inline;
	float:left;
}
